teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.232.241
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 0
  login: 1713729349185
  kits:
    adventurer: 1713729353654
money: '2500'
last-account-name: mcDaniels92
lastlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: 112.0
  y: 63.0
  z: 178.0
  yaw: 0.0
  pitch: 0.0
